--- ./scp2/source/extensions/file_extensions.scp	2012-10-03 13:05:01.000000000 +0100
+++ ./scp2/source/extensions/file_extensions.scp	2013-03-11 11:54:43.129542192 +0000
@@ -46,32 +46,6 @@
 
 #endif
 
-/* ** Report Builder ** */
-
-#ifndef WITHOUT_EXTENSION_REPORTDESIGN
-
-File gid_File_Oxt_Report_Builder
-    TXT_FILE_BODY;
-    Styles = (PACKED, ARCHIVE);
-    Dir = gid_Brand_Dir_Share_Extensions_Report_Builder;
-    Name = "report-builder.oxt";
-End
-
-#endif
-
-/* ** MediaWiki Publisher** */
-
-#ifndef WITHOUT_EXTENSION_MEDIAWIKI
-
-File gid_File_Oxt_MediaWiki
-    TXT_FILE_BODY;
-    Styles = (PACKED, ARCHIVE);
-    Dir = gid_Brand_Dir_Share_Extensions_MediaWiki;
-    Name = "wiki-publisher.oxt";
-End
-
-#endif
-
 /* ** Presenter Screen ** */
 
 #ifndef WITHOUT_EXTENSION_PRESENTER_SCREEN
@@ -215,19 +189,6 @@
 
 #endif
 
-/* ** NLPSolver ** */
-
-#ifdef WITH_EXTENSION_NLPSOLVER
-
-File gid_File_Oxt_NLPSolver
-    TXT_FILE_BODY;
-    Styles = (PACKED, ARCHIVE);
-    Dir = gid_Brand_Dir_Share_Extensions_NLPSolver;
-    Name = "nlpsolver.oxt";
-End
-
-#endif
-
 /* ** LanguageTool ** */
 
 #ifdef WITH_EXTENSION_LANGUAGETOOL
@@ -284,42 +245,6 @@
 End
 
 #endif
-
-/* ** Script provider for BeanShell ** */
-
-#if defined SOLAR_JAVA && !defined WITHOUT_EXTENSION_SCRIPTING_BEANSHELL
-
-#if !defined SYSTEM_BSH
-STD_JAR_FILE( gid_File_Jar_Bsh, bsh )
-#endif
-
-STD_JAR_FILE( gid_File_Jar_Scriptproviderforbeanshell, ScriptProviderForBeanShell )
-
-File gid_File_Rdb_Scriptproviderforbeanshell
-    TXT_FILE_BODY;
-    Name = "scriptproviderforbeanshell.rdb";
-    Dir = gid_Brand_Dir_Program_Services;
-    Styles = (PACKED);
-End
-
-#endif
-
-/* ** Script provider for JavaScript ** */
-
-#if defined SOLAR_JAVA && !defined WITHOUT_EXTENSION_SCRIPTING_JAVASCRIPT
-
-STD_JAR_FILE( gid_File_Jar_Js, js )
-
-STD_JAR_FILE( gid_File_Jar_Scriptproviderforjavascript, ScriptProviderForJavaScript )
-
-File gid_File_Rdb_Scriptproviderforjavascript
-    TXT_FILE_BODY;
-    Name = "scriptproviderforjavascript.rdb";
-    Dir = gid_Brand_Dir_Program_Services;
-    Styles = (PACKED);
-End
-
-#endif
 
 /* ** Script provider for Python ** */
 
